## sound-theme-freedesktop 0.7

=== debian/changelog ===
sound-theme-freedesktop (0.7-0ubuntu2) oneiric; urgency=low

  * Suggest new kde-runtime package instead of kdebase-runtime (LP: #824572)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Sep 2011 14:20:58 +0100

sound-theme-freedesktop (0.7-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Switch to debian 3.0 format:
    - Drop README.source as it's unnecessary now.
    - Remove get-orig-source target in debian/rules.
  * Switch to debhelper 7.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 08 Feb 2010 17:51:33 +0100

sound-theme-freedesktop (0.4-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Bump Standards.
  * debian/rules: Update get-orig-source target, simply runs uscan with
    --repack --rename args.
  * Install NEWS file as upstream's changelog, ChangeLog is empty.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 26 Aug 2009 12:24:04 +0200

sound-theme-freedesktop (0.2-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #281044) 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 06 May 2009 00:44:30 -0400
