=== debian/control ===
Source: sound-theme-freedesktop
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: autotools-dev, intltool
Standards-Version: 3.8.3
Homepage: http://www.freedesktop.org/

Package: sound-theme-freedesktop
Architecture: all
Depends: ${misc:Depends}
Suggests: libcanberra-gtk0 | kde-runtime
Description: freedesktop.org sound theme
 The default freedesktop.org sound theme following the XDG theming
 specification. It contains a full set of sounds for different
 desktop events.
