## sound-theme-freedesktop 0.7.pristine

=== debian/changelog ===
sound-theme-freedesktop (0.7.pristine-2) unstable; urgency=low

  * debian/control.in: Do not Conflicts with transitional package, Breaks with
    previous version of the old package name instead (Closes: #667007)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 03 Apr 2012 13:49:12 +0200

sound-theme-freedesktop (0.7.pristine-1) unstable; urgency=low

  * Rename the package to sound-theme-freedesktop and use the complete
    upstream tarball, the removed files looks DFSG after all.
    (Closes: #648912)
  * debian/control:
    - Put under the GNOME team maintenance with Marc-Andre approval
    - freedesktop-sound-theme package should be arch all (Closes: #562659)
    - Bump Standards-Version to 3.9.3
    - Add Depends: ${misc:Depends} to please lintian
    - Update Vcs-* fields to new URL's
    - Mark package Multi-Arch: foreign
    - Add Homepage field
    - Take Description from Ubuntu package
    - Drop the Recommends, it should be the other way around
  * debian/rules:
    - Switch to cdbs
    - Install NEWS as upstream Changelog (Closes: #562663)
    - Do not export DH_VERBOSE=1
    - Do not install Makefile in the package (Closes: #562661)
  * Bump debhelper compatibility to 8
  * Switch to dpkg-source 3.0 (quilt) format
  * Drop debian/freedesktop-sound-theme.install, not needed anymore
  * debian/patches/Add_CREDITS_file.patch: Add missing upstream CREDITS file
  * debian/copyright: Updated and switch to dep5
  * debian/watch: Update file and mangle version

 -- Laurent Bigonville <bigon@debian.org>  Mon, 02 Apr 2012 20:43:53 +0200

freedesktop-sound-theme (0.7.dfsg-1) unstable; urgency=low

  [ Marc-Andre Lureau ]
  * Initial Debian release. (Closes: #486559)

  [ Sjoerd Simons ]
  * New Upstream Version

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 25 Oct 2009 22:13:20 +0000
