=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: sound-theme-freedesktop
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper (>= 8), gnome-pkg-tools, cdbs (>= 0.4.90~), intltool
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/sound-theme-freedesktop
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-theme-freedesktop
Homepage: http://www.freedesktop.org/

Package: sound-theme-freedesktop
Architecture: all
Depends: ${misc:Depends}
Breaks: freedesktop-sound-theme (<< 0.7.pristine)
Replaces: freedesktop-sound-theme (<< 0.7.pristine)
Provides: freedesktop-sound-theme
Multi-Arch: foreign
Description: freedesktop.org sound theme
 The default freedesktop.org sound theme following the XDG theming
 specification. It contains a full set of sounds for different
 desktop events.
 .
 These sounds come from various sources: KDE, Ekiga, Pidgin/Purple, ALSA.

Package: freedesktop-sound-theme
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, sound-theme-freedesktop
Description: Transitional package for sound-theme-freedesktop
 This is a transitional package to ease upgrades to the sound-theme-freedesktop
 package. It can safely be removed.
