=== debian/watch ===
version=3

opts=dversionmangle=s/\.pristine$// \
  http://people.freedesktop.org/~mccann/dist/sound-theme-freedesktop-(.*)\.tar\.bz2
