## sound-theme-freedesktop 0.8

=== debian/changelog ===
sound-theme-freedesktop (0.8-6) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 31 Jul 2025 14:20:05 +0100

sound-theme-freedesktop (0.8-5) experimental; urgency=medium

  * debian/sound-theme-freedesktop.links:
    - Link front-center sample to audio-channel-mono so that testing a mono
      bluetooth speaker plays a real sound rather than just white noise.
      (LP: #1703946)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jun 2025 13:23:20 +0200

sound-theme-freedesktop (0.8-4) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * d/gbp.conf: Set packaging branch to debian/latest

  [ Simon McVittie ]
  * d/patches: Remove empty patch series
  * d/control: Stop generating from a template
  * d/control: Use dpkg build API v1
  * d/control: Standards-Version: 4.7.0 (no changes required)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Sat, 18 Jan 2025 17:47:00 +0000

sound-theme-freedesktop (0.8-3) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Simon McVittie ]
  * Set debhelper-compat version in Build-Depends.
  * Use recommended debhelper compat level 13
  * Set Rules-Requires-Root to no
  * d/copyright: Simplify
  * d/upstream/metadata: Add

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Jun 2023 21:33:13 +0100

sound-theme-freedesktop (0.8-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Build-Depend on libglib2.0-dev
  * Drop obsolete Breaks/Replaces, not needed after Wheezy

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 16:11:33 -0500

sound-theme-freedesktop (0.8-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-Svn URL.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop transitional package freedesktop-sound-theme.
  * Remove Add_CREDITS_file.patch, merged upstream.
  * Drop sound-theme-freedesktop.install, no longer necessary with a single
    binary package.
  * Remove version mangling from debian/watch, no longer necessary.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Jul 2013 01:22:04 +0200
