=== debian/control ===
Source: sound-theme-freedesktop
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               gnome-pkg-tools,
               libglib2.0-dev,
               intltool
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/sound-theme-freedesktop
Vcs-Git: https://salsa.debian.org/gnome-team/sound-theme-freedesktop.git
Homepage: https://www.freedesktop.org/wiki/Specifications/sound-theme-spec/
Rules-Requires-Root: no

Package: sound-theme-freedesktop
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: freedesktop.org sound theme
 The default freedesktop.org sound theme following the XDG theming
 specification. It contains a full set of sounds for different
 desktop events.
 .
 These sounds come from various sources: KDE, Ekiga, Pidgin/Purple, ALSA.
