=== debian/watch ===
version=4
https://people.freedesktop.org/~mccann/dist/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
